import axios from "@/utils/request";
import request from "@/utils/request";



export function createQueueCode(query) {
  return axios({
    url: "/udiwms/sysWorkplace/createQueueCode",
    method: "post",
    data: query
  });
}


export function addQueue(query) {
  return axios({
    url: "/udiwms/sysWorkplaceQueue/addQueue",
    method: "post",
    data: query
  });
}

export function updateQueue(query) {
  return axios({
    url: "/udiwms/sysWorkplaceQueue/update",
    method: "post",
    data: query
  });
}

export function getQueueList(query) {
  return axios({
    url: "/udiwms/sysWorkplaceQueue/page",
    method: "get",
    params: query
  });
}



export function deleteQueue(query) {
  return axios({
    url: "/udiwms/sysWorkplaceQueue/delete",
    method: "post",
    data: query
  });
}


